HUB-CI-STATUS(1)

NAME
hub-ci-status - Display status of GitHub checks for a commit.

SYNOPSIS
hub ci-status [-v] [COMMIT]

OPTIONS

-v  Print detailed report of all status checks and their URLs.

COMMIT
    A commit SHA or branch name (default: "HEAD").

Possible outputs and exit statuses:

•   success, neutral: 0

•   failure, error, action_required, cancelled, timed_out: 1

•   pending: 2

SEE ALSO
hub-pull-request(1), hub(1)